/* CSS Document */
body{margin:0px 0px 0px 0px;background-color:#C0C0C0}
td,a{color:#000;font-size:12px;line-height:18px;text-decoration:none}
a:hover{color:#B91400;}
.padding_left{padding-left:10px;}
.padding_right{padding-right:10px;}
.margin-left{padding-left:8px;}
/* Add By Qu Lei 2007-05-10 */
.padding_left15{padding-left:15px;}
/* End */

img{border:0px;}

.input{border:1px #A1A1A1 solid;}

.grey_top_small{color:#797979;text-decoration:none}
.grey_top_small a{color:#797979;text-decoration:none}
.grey_top_small a:hover{color:#B91400;text-decoration:none}

.dh{color:#820300;text-decoration:none}
.dh a{color:#820300;text-decoration:none}
.dh a:hover{color:#820300;text-decoration:none}
.dh_left{color:#880C00;text-align:left;text-decoration:none}
.dh_left a{color:#880C00;padding-left:30px;text-align:left;text-decoration:none}
.dh_left a:hover{color:#880C00;text-align:left;text-decoration:none}

.dh_cnttop{color:#9C0100;font-weight:bold;text-decoration:none}
.dh_cnttop a{color:#9C0100;font-weight:bold;text-decoration:none}
.dh_cnttop a:hover{color:#B91400;font-weight:bold;text-decoration:none}



.dh_bottom{color:#fff;letter-spacing:1px;text-decoration:none}
.dh_bottom a{color:#fff;letter-spacing:1px;text-decoration:none}
.dh_bottom a:hover{color:#fff;text-decoration:underline}




.border-circlegrey{border:1px #C5C5C5 solid}
.border-leftright{border:1px #C5C5C5 solid;border-width:0px 1px;}
.border-leftrightbottom{border:1px #C5C5C5 solid;border-width:0px 1px 1px;}
.border-leftrb{border:1px #A4A4A4 solid;border-width:0px 1px 1px;background:url(../images/content_bj.jpg) repeat-x center bottom}



.white14b{color:#fff;font-size:14px;font-weight:bold;text-decoration:none}
.white14b a{color:#fff;font-size:14px;font-weight:bold;text-decoration:none}
.white14b a:hover{color:#B91400;font-size:14px;font-weight:bold;text-decoration:none}
.white13b{color:#fff;font-size:13px;font-weight:bold;text-decoration:none}
.white13b a{color:#fff;font-size:13px;font-weight:bold;text-decoration:none}
.white13b a:hover{color:#B91400;font-size:13px;font-weight:bold;text-decoration:none}


.red_more{color:#820300;text-decoration:none}
.red_more a{color:#820300;text-decoration:none}
.red_more a:hover{color:#B91400;text-decoration:none}
.red_more2{color:#A11500;text-decoration:none}
.red_more2 a{color:#A11500;text-decoration:none}
.red_more2 a:hover{color:#B91400;text-decoration:none}
.red13b{color:#9A2100;font-size:13px;font-weight:bold;text-decoration:none}
.red13b a{color:#9A2100;font-size:13px;font-weight:bold;text-decoration:none}
.red13b a:hover{color:#B91400;font-size:13px;font-weight:bold;text-decoration:none}
.title{color:#BB1817;font-weight:bold;font-size:14px}



.grey_list{color:#3E3E3E;text-decoration:none}
.grey_list a{color:#3E3E3E;text-decoration:none}
.grey_list a:hover{color:#B91400;text-decoration:none}

.grey_list_1{color:#3E3E3E;text-decoration:none;line-height:24px}
.grey_list_1 a{color:#3E3E3E;text-decoration:none;line-height:24px}
.grey_list_1 a:hover{color:#B91400;text-decoration:none;line-height:24px}

.bj_kbj{background:url(../images/k_bj.jpg) repeat-x center top;border:1px #C5C5C5 solid;border-width:0px 1px;}
.bj_dian2{background:url(../images/dian2.jpg) repeat-x center bottom;}
.bj_rred{background:url(../images/right_red.jpg) no-repeat right top}
.bj_title01{background:url(../images/title_01.jpg) #E8E8E8 no-repeat left top}
.bj_title02{border-left:2px #A90000 solid;background-color:#E8E8E8;}

.blank12b{color:#000;font-weight:bold;text-decoration:none}
.blank12b a{color:#000;font-weight:bold;text-decoration:none}
.blank12b a:hover{color:#000;font-weight:bold;text-decoration:none}
.red12b{color:#F16600;font-size:14px;font-weight:bold;text-decoration:none}

.red_list{color:#844E00;text-decoration:none}
.red_list a{color:#844E00;text-decoration:none}
.red_list a:hover{color:#B91400;text-decoration:none}
.date{color:#844E00;font-weight:bold;text-decoration:none}

.page{color:#000;}
.page a{color:#844E00;text-decoration:none}
.page a:hover{color:#B91400;text-decoration:none}

.titlep_zi{background-color:#fff;font-size:14px;color:#E16610;font-weight:bold;}
.h2{font-size:14px;font-weight:bold;color:#fff;text-decoration:none;padding-left:70px;text-align:left}

.content24{line-height:24px;}
.content{line-height:20px;color:#555555;text-align:justify;text-justify:inter-ideograph;}
H4{font-size:14px;font-weight:bold;color:#900201;line-height:24px;}
li{line-height:24px;}


/*6.6Ôö¼Ó*/
.border_circle{border:1px #C5C5C5 solid;background-color:#F6F6F6;}
.border_circle2{border:1px #C5C5C5 solid;}
.border_circle3{border:2px #fff solid;}


.red{color:#CE1600;}


